/bin/*
!/bin/.placeholder

/dependencies/*
!/dependencies/.placeholder

/include/*
!/include/.placeholder

.download_cache

.localenv.bashrc

# ignore endianness check
/.endianness
/resources/check_endianness
/resources/check_endianness.exe

# Java bytecode
*.class
# Maven's build files
/resources/java/netty-tests/target/

# ignore nano's temp files
*.swp

# Ignore sublime text project files.
*.sublime-*

#vscode
.vscode

writeTest
